Subject: Re: CONFIG_MDULES patch

From: Ralf Baechle <[email-masked]>
Date: Thu, 17 Jun 2004 14:31:26 +0200

On Sat, May 15, 2004 at 04:19:43PM +0200, Stanislaw Skowronek wrote:

> This is a patch for the (insignificant) bug I found some time ago and
> posted this morning.

The higher powers didn't like your patch.  Last night I've checked in a
patch for this problem which has already been approved from upstream.
Let me know if this works for you.

  Ralf